image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1804066322908557e+03, 0., 1.0091190039033793e+03, 0.,
       2.1804066322908557e+03, 7.1492688380100719e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.5600092562071286e-01, 4.5435085549262116e-01, 0., 0., 0.,
       0., 0., 7.6489245261733330e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9988247512039174e-01, 1.0354798776287349e-02,
       1.1305489349070035e-02, -1.0525543778476103e-02,
       9.9982984175257905e-01, 1.5149272892787240e-02,
       -1.1146697954404261e-02, -1.5266488899395088e-02,
       9.9982132675863533e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9208360714421503e+03, 0., 9.7068770599365234e+02, 0., 0.,
       1.9208360714421503e+03, 7.1413933563232422e+02, 0., 0., 0., 1.,
       0. ]
